收藏
回答

navigateToMiniProgram新版本更新问题

框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
小程序 Bug navigateToMiniProgram/navigator 客户端 6.5.3 2.3.0

我们更新到最新版本客户端,navigateToMiniProgram需要做绑定配置,那么之前navigateToMiniProgram是有版本限制到,大于2.2.0需要用标签navigator才能跳转其他小程序,那么现在使用navigateToMiniProgram 是否没有这个限制了呢?



回答关注问题邀请回答
收藏

1 个回答

  • liya零夜
    liya零夜
    2018-11-02

    2.4.0待发布的不需要绑定。且到时候跳转小程序最多只能跳10个

    2018-11-02
    赞同
    回复 4
    • 阿锋
      阿锋
      2018-11-02

      嗯嗯,还有个问题是api navigateToMiniProgram 之前是公告要被废弃,在公共库2.2.0是用不了的 现在改成能用了是么?

      2018-11-02
      回复
    • liya零夜
      liya零夜
      2018-11-02回复阿锋

      对,现在和navigator标签的小程序跳转和那个接口是一样的。

      现在改成可以用了。

      跳转不用绑定,只需要在app.json配置,最多能跳转10个。

      2018-11-02
      回复
    • 阿锋
      阿锋
      2018-11-02回复liya零夜

      请问这是官方的么

      2018-11-02
      回复
    • liya零夜
      liya零夜
      2018-11-05回复阿锋

      官方说了的。

      2018-11-05
      回复
登录 后发表内容